Subject: Re: [EDUC] Café pédagogique et microsoft : nouvel épilogue
From: Jérôme <[email-masked]>
To: [email-masked]
Cc: Rémi Boulle <[email-masked]>
Date: Mon, 6 Oct 2014 04:02:12 +0200
List-Id: <educ.april.org>

Le Sun, 05 Oct 2014 20:56:28 +0200,
Rémi Boulle <[email-masked]> a écrit :

> Il est par ailleurs un chroniqueur régulier du Café pédagogique
> (fondateur ? membre ?) et je lui signale donc qu'il apporte lui-même
> sa caution au café financé par Microsoft et lui demande la part de
> cette société dans le fonctionnement du Café... Je ne pense pas qu'il
> apprécie la question.

Il n'apprécie pas ]:->

J'en ai rajouté une petite couche, comme il ne répond décidément pas à
la question. Il répond même de manière particulièrement stupide.
C'est désagréable de se faire prendre les doigts dans le pot à confiture.

> La suite ici :
> http://www.brunodevauchelle.com/blog/?p=1645

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ